/*
 * Copyright (C) 2018 Robert Bosch GmbH Copyright (C) 2018 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { inject, TestBed } from '@angular/core/testing';
import { MatDialogModule } from '@angular/material/dialog';

import { ModalWindowService } from './modal-window.service';

describe('ModelwindowService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      imports: [MatDialogModule],
    });
  });

  it('should be created', inject([ModalWindowService], (service: ModalWindowService) => {
    expect(service).toBeTruthy();
  }));
});
